Bug 1461165 - Cancel button remains disabled in Add interface to router page
Cancel button remains disabled in Add interface to router page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Tzu-Mainn Chen
Ido Ovadia
network
: ZStream
Depends On: 1440115
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 13:24 EDT by Satoe Imaishi
Modified: 2017-08-02 13:31 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1440115
Environment:
Last Closed: 2017-08-02 13:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-13 13:28:27 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/96e0b1a15ec2eb6556d63413b263ae39cf2ddd55

commit 96e0b1a15ec2eb6556d63413b263ae39cf2ddd55
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jun 12 12:51:00 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 13 13:24:54 2017 -0400

    Merge pull request #1520 from mansam/enable-cancel-button-on-custom-button-partial
    
    Enable the cancel button on the custom form button partial
    (cherry picked from commit 1b6021bde683ea2222abc54a8b08b8d5cdcbd027)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461165

 app/views/layouts/angular/_x_custom_form_buttons_angular.html.haml | 1 +
 1 file changed, 1 insertion(+)
Comment 3 Ido Ovadia 2017-07-03 09:36:09 EDT
Verified
========
5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:31:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.